<!DOCTYPE html>
  {% load static %}
<html lang="en">
<head>
  <title>HOME</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
  <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body style="background-color: dodgerblue;">

    <h1 style="color: darkslategray;">Hello, How are You?</h1>

    <div>
      <form method="POST" action=" ">
        {% csrf_token %}
      
          <label for="isi">Isi </label>
          <input style="color: black;" id="isi" type="text" name="isi" value="{{ isi }}">
          <br><br>
        <input type="Submit">

      </form>
    </div>

    <table style="width: 100%; border: 1px solid black;">
      <thead style="width: 100%;border: 1px solid black; background-color: grey;">
        <th style="text-align: center;">Status</th>
      </thead>
      {% for stat in status %}
      <tr style="background-color: honeydew;">
        <th style="text-align: center;">{{ stat.isi }}</th>
        {% endfor %}
      </tr>
    </table>



</body>
</html>